<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.text.Font?>

<GridPane alignment="center" hgap="10" prefHeight="354.0" prefWidth="699.0" vgap="10" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PRODEKAN.ProdekanController">
   <columnConstraints>
      <ColumnConstraints />
      <ColumnConstraints />
      <ColumnConstraints maxWidth="40.0" minWidth="10.0" prefWidth="40.0" />
      <ColumnConstraints maxWidth="590.0" minWidth="560.0" prefWidth="560.0" />
      <ColumnConstraints />
   </columnConstraints>
   <rowConstraints>
      <RowConstraints />
      <RowConstraints />
      <RowConstraints />
   </rowConstraints>
   <children>
      <AnchorPane fx:id="rootPane" prefHeight="298.0" prefWidth="570.0" GridPane.columnIndex="3" GridPane.rowIndex="1">
         <children>
            <Label layoutX="98.0" layoutY="6.0" prefHeight="36.0" prefWidth="317.0" text="Dobro došli. Ovdje možete da unosite podatke." textAlignment="JUSTIFY" />
            <Button alignment="TOP_CENTER" layoutX="444.0" layoutY="11.0" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="63.0" prefWidth="130.0" text="Odjavite se" />
            <GridPane layoutX="-87.0" layoutY="56.0" prefHeight="312.0" prefWidth="699.0">
              <columnConstraints>
                  <ColumnConstraints hgrow="SOMETIMES" maxWidth="164.0" minWidth="10.0" prefWidth="153.0" />
                  <ColumnConstraints hgrow="SOMETIMES" maxWidth="165.0" minWidth="10.0" prefWidth="135.0" />
                <ColumnConstraints hgrow="SOMETIMES" maxWidth="166.0" minWidth="10.0" prefWidth="160.0" />
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
              </columnConstraints>
              <rowConstraints>
                <RowConstraints />
                <RowConstraints />
                  <RowConstraints maxHeight="151.0" minHeight="10.0" prefHeight="140.0" vgrow="SOMETIMES" />
                  <RowConstraints maxHeight="166.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
              </rowConstraints>
               <padding>
                  <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
               </padding>
               <children>
                  <Button fx:id="grupa" alignment="TOP_CENTER" contentDisplay="CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj grupu" textAlignment="CENTER" wrapText="true" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj čas" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" contentDisplay="RIGHT" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj zgradu" GridPane.columnIndex="2" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj salu" GridPane.columnIndex="3" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj predmet" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj semestar" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM" />
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj usmjerenje" GridPane.columnIndex="2" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                      <font>
                        <Font size="12.0" />
                     </font>
                  </Button>
                  <Button alignment="TOP_CENTER" mnemonicParsing="false" onAction="#DodajObjekat" prefHeight="120.0" prefWidth="130.0" text="Dodaj uposlenika" GridPane.columnIndex="3" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                     <font>
                        <Font size="12.0" />
                     </font>
                  </Button>
                  <ImageView fitHeight="101.0" fitWidth="92.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/cas.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="2" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/zgrada.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="3" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/sala.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/predmet.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/semestar.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="2" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/usmjerenje.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="92.0" fitWidth="118.0" pickOnBounds="true" preserveRatio="true" GridPane.columnIndex="3" GridPane.halignment="CENTER" GridPane.rowIndex="3" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/uposlenik.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="95.0" fitWidth="128.0" pickOnBounds="true" preserveRatio="true" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="BOTTOM">
                     <image>
                        <Image url="@img_prodekan/grupa.png" />
                     </image>
                  </ImageView>
               </children>
            </GridPane>
            <ImageView fitHeight="40.0" fitWidth="46.0" layoutX="489.0" layoutY="34.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@img_prodekan/odjava.png" />
               </image>
            </ImageView>
         </children>
      </AnchorPane>
   </children>
</GridPane>
